uuid: 395c5851-96e6-49d2-a24d-5fb4a65d6418
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc
id: bartik_account_menu
theme: bartik
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
